.topics {
    padding: 20% 20px 10%;
    line-height: 1.8;
    background: #efeeec;
    color: #595757;
}
.topics__items ,.article{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
.topics-list {
    padding-bottom: 40px !important;
}
.topics-detail-date {
	margin-bottom: 40px;
	display: block;
	font-size: 1.5rem;
    text-align: center;
}
.topics-detail-title {
	font-size: 22px;
	/* margin-bottom: 3%; */
	margin-top: 3%;
	padding: 0 20px;
	color: #595757;
	text-align: center;
	word-break: break-all;
}
.next-prev-topics {
	display: flex;
	margin-top: 60px;
}
.prev-next-link{
	flex: 0 0 50%;
	color: #2e303f;
	text-decoration: none;
}
.prev-topics,.next-topics{
	flex: 0 0 50%;
	display: flex;
	align-items: center;
	position: relative;
	padding-bottom: 20px;
}
.prev-topics {
	text-align: left;
}
.next-topics {
	text-align: right;
}
.prev-topics img,.next-topics img {
	margin-bottom: 0 !important;
}
.prev-topics div > :nth-child(2){
    content: "";
    border-left: solid 1px #2e303f;
    display: block;
    height: 15px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    bottom: -1px;
    left: 5px;
}
.prev-topics div > :nth-child(3){
	content: "";
	border-bottom: solid 1px #2e303f;
	width: 70px;
	display: block;
	position: absolute;
    bottom: 0;
}
.next-topics div > :nth-child(2){
    content: "";
    border-left: solid 1px #2e303f;
    display: block;
    height: 15px;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(-45deg);
    bottom: -1px;
    right: 5px;
}
.next-topics div > :nth-child(3){
	content: "";
	border-bottom: solid 1px #2e303f;
	width: 70px;
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
}
.prev-topics >div{
	padding: 30px 30px 30px 0;
}
.next-topics >div{
	padding: 30px 0 30px 30px;
}
.next-topics{
	flex-direction: row-reverse;
}
.articles img{
	max-width: 100%;
	height: auto;
}
.article p{
    max-width: 900px;
    margin: auto;
}
.article img{
	max-width: 100%;
	height: auto;
}
.topics-list a {
	color: #2e303f;
	text-decoration: none;
}
.topics-all-link {
	display: block;
	text-align: center;
	font-family: "IM Fell English", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}

.topics-list {
    display: flex;
    flex-wrap: wrap;
	margin-bottom: 20px;
}
.articles img,.article img{
	max-width: 100%;
	height: auto;
	display: block;
    margin: 20px auto 40px auto;
}
.articles a,.article a{
	color: #2e303f;
	text-decoration: none;
}
.topics__item {
    flex: 0 0 33.33%;
    padding: 0 20px;
    font-size: 16px;
    text-align: left;
    margin-bottom: 75px;
}
.topics-date {
    margin: 15px 0;
}
.topics__item img {
    max-width: 100%;
    height: auto;
}
.topics-link {
    text-decoration: none;
    color: #2e303f;
	line-height: 1.6;
}
.topics-title {
	line-height: 1.5;
}
.wp-pagenavi {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
	font-size: 20px;
}
.wp-pagenavi a {
    color: #2e303f;
}
.wp-pagenavi .pages{
    display: none;
}
.prev-next-title {
	padding: 0;
	flex: 0 0 60%;
}
.prev-topics >div{
	word-break: break-all;
}
.next-topics >div{
	word-break: break-all;
}

.next-prev-topics img {
	margin-bottom: 0 !important;
	max-width: 100%;
}
.prev-next-link{
	flex: 0 0 50%;
	text-decoration: none;
}

.prev-topics >div{
	padding: 15px 15px 5px 0;
	flex: 0 0 40%;
}
.next-topics >div{
	padding: 15px 0 5px 15px;
	flex: 0 0 40%;
}
div.prev-topics-title,
div.next-topics-title {
	flex: 0 0 60%;
	height: 0;
	min-height: 100px;
	text-overflow: ellipsis;
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.page__btn {
    margin: 40px 0 0;
    font-size: 2.2rem;
    line-height: 24px;
    font-weight: normal;
    letter-spacing: 2px;
    text-align: center;
}

.page__btn a{
	color: #e9e4d0;
    background: #2e303f;
    width: 350px;
    display: inline-block;
    border-radius: 10px;
    padding: 30px;
    font-size: 1.8rem;
}
@media (max-width:750px) {
    .topics__item {
        flex: 0 0 100%;
        display: flex;
        margin-bottom: 10px;
        font-size: 1.3rem;
		padding: 0;
		align-items: center;
    }
    .topics-thumbnail {
        flex: 0 0 35%;
    }
    .topics-info {
        padding-left: 10px;
	}
	.next-prev-topics {
		flex-wrap: wrap;
		margin-top: 20px;
	}
	.prev-next-link{
		flex: 0 0 100%;
	}
	.topics-title {
		line-height: 1.2;
	}
	.topics-date {
		margin: 8px 0;
	}
	.topics-detail-title {
		font-size: 18px
	}
	.prev-topics >div{
		padding: 15px 15px 15px 0;
		word-break: break-all;
	}
	.next-topics >div{
		padding: 15px 0 15px 15px;
		word-break: break-all;
	}
	div.prev-topics-title,
	div.next-topics-title {
		min-height: 93px;
	}
}